LINUX.ORG.RU

./configure --disable-fallocate

это отключит сборку утилиты fallocate

а вообще ошибка должна быть исправлена в свежих версиях glibc, как вариант можно взять патчи для glibc (сейчас посмотрю)

Sylvia ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.